pt:
  activemodel:
    attributes:
      participatory_process:
        announcement: Anúncio
        area_id: Área
        copy_categories: Copiar categorias
        copy_components: Copiar componentes
        copy_steps: Copiar passos
        decidim_area_id: Área
        description: Descrição
        developer_group: Grupo promotor
        domain: Domínio
        end_date: Data final
        hashtag: Hashtag
        hero_image: Imagem inicial
        local_area: Área de organização
        meta_scope: Metadados do âmbito
        participatory_process_group_id: Grupo de processos
        participatory_scope: O que é decidido
        participatory_structure: Como é decidido
        promoted: Destacado
        published_at: Publicado em
        related_process_ids: Processos relacionados
        short_description: Pequena descrição
        slug: Campo de dados dinâmicos de URL
        start_date: Data de início
        subtitle: Subtítulo
        target: Quem participa
        title: Título
        weight: Posição de ordenamento
      participatory_process_group:
        description: Descrição
        developer_group: Grupo promotor
        group_url: Sítio web
        hashtag: Hashtag
        hero_image: Imagem
        local_area: Área de organização
        meta_scope: Meta dados do âmbito
        participatory_process_ids: Processos relacionados
        participatory_scope: O que é decidido
        participatory_structure: Como é decidido
        target: Quem participa
        title: Título
      participatory_process_step:
        cta_path: Caminho de Chamada para Ação
        cta_text: Texto de Call to Action
        description: Descrição
        end_date: Data final
        short_description: Pequena descrição
        start_date: Data de início
        title: Título
      participatory_process_user_role:
        email: E-mail
        name: Nome
        role: Função
    models:
      decidim/participatory_process_step_activated_event: Fase ativada
      decidim/participatory_process_step_changed_event: Fase modificada
  activerecord:
    models:
      decidim/participatory_process:
        one: Processo participativo
        other: Processos participativos
      decidim/participatory_process_group:
        one: Grupo de processo participativo
        other: Grupos de processo participativo
      decidim/participatory_process_step:
        one: Fase
        other: Fases
  decidim:
    admin:
      actions:
        activate: Ativar
        configure: Configurar
        confirm_destroy: Confirmar eliminação
        destroy: Eliminar
        duplicate: Duplicar
        edit: Editar
        import_process: Importar
        new_process: Novo processo
        new_process_group: Novo grupo de processo
        new_process_step: Nova fase
        new_process_user_role: Novo administrador de processo
        preview: Pré-visualização
        publish: Publicar
        resend_invitation: Reenviar convite
        unpublish: Remover publicação
      menu:
        participatory_process_groups: Grupos do processo
        participatory_process_groups_submenu:
          info: Informação
          landing_page: Página de entrada
        participatory_processes: Processos
        participatory_processes_submenu:
          attachment_collections: Pastas
          attachment_files: Ficheiros
          attachments: Anexos
          components: Componentes
          info: Sobre este processo
          moderations: Moderações
          process_admins: Administradores de processo
          steps: Fases
      models:
        participatory_process:
          fields:
            created_at: Criado em
            private: Privado
            published: Publicado
            title: Título
          name: Processo participativo
        participatory_process_group:
          fields:
            title: Título
          name: Grupo de processo
        participatory_process_step:
          fields:
            end_date: Data final
            start_date: Data de início
            title: Título
          name: Fase do processo participativo
        participatory_process_user_role:
          fields:
            email: E-mail
            name: Nome
            role: Função
          name: Administrador do processo participativo
          roles:
            admin: Administrador
            collaborator: Colaborador
            moderator: Moderador
            valuator: Avaliador
        user:
          fields:
            invitation_accepted_at: Convite aceite em
            invitation_sent_at: Convite enviado em
      participatory_process_copies:
        new:
          copy: Copiar
          select: Selecione os dados que pretende duplicar
          title: Duplicar processo participativo
      participatory_process_groups:
        destroy:
          success: Grupo do processo participativo eliminado corretamente.
        edit:
          title: Editar grupo do processo
          update: Atualizar
        new:
          create: Criar
          title: Novo grupo do processo
        update:
          error: Ocorreu um problema ao atualizar este grupo do processo participativo.
          success: Grupo do processo participativo atualizado corretamente.
      participatory_process_imports:
        create:
          error: Ocorreu um problema ao importar este processo participativo.
          success: Processo participativo importado corretamente.
        new:
          import: Importar
          select: Selecione os dados que pretende importar
          title: Importar processo participativo
      participatory_process_publications:
        create:
          error: Ocorreu um problema ao publicar este processo participativo.
          success: Processo participativo publicado corretamente.
        destroy:
          error: Ocorreu um problema ao remover a publicação deste processo participativo.
          success: Remoção da publicação do processo participativo feita corretamente.
      participatory_process_step_activations:
        create:
          error: Ocorreu um problema ao ativar esta fase do processo participativo.
          success: Fase de processo participativo ativada corretamente.
      participatory_process_steps:
        create:
          error: Ocorreu um problema ao criar uma nova fase de processo participativo.
          success: Fase de processo participativo criada corretamente.
        default_title: Introdução
        destroy:
          success: Fase do processo participativo eliminada corretamente.
        edit:
          title: Editar a fase do processo participativo
          update: Atualizar
        index:
          steps_title: Fases
        new:
          create: Criar
          title: Nova fase de processo participativo
        ordering:
          error: Ocorreu um problema ao reordenar estas fases do processo participativo.
        update:
          error: Ocorreu um problema ao atualizar esta fase do processo participativo.
          success: Fase participativa atualizada corretamente.
      participatory_process_user_roles:
        create:
          error: Ocorreu um problema ao adicionar um participante para este processo participativo.
          success: Administrador adicionado corretamente a este processo participativo.
        destroy:
          success: Administrador removido corretamente deste processo participativo.
        edit:
          title: Atualizar administrador do processo participativo
          update: Atualizar
        index:
          process_admins_title: Administradores do processo participativo
        new:
          create: Criar
          title: Novo administrador do processo participativo
        update:
          error: Ocorreu um problema ao atualizar um administrador para este processo participativo.
          success: Administrador atualizado corretamente neste processo participativo.
      participatory_processes:
        create:
          error: Ocorreu um erro ao criar um novo processo participativo.
          success: Processo participativo criado corretamente. Configure agora as suas fases.
        edit:
          update: Atualizar
        index:
          private: Privado
          public: Público
          published: Publicado
        new:
          create: Criar
          title: Novo processo participativo
        update:
          error: Ocorreu um problema ao atualizar este processo participativo.
          success: Processo participativo atualizado corretamente.
      participatory_processes_copies:
        create:
          error: Ocorreu um problema ao duplicar este processo participativo.
          success: Processo participativo duplicado corretamente.
      participatory_processes_group:
        create:
          error: Ocorreu um problema ao criar um novo grupo de processo participativo.
          success: Grupo de processo participativo criado corretamente.
      titles:
        participatory_process_groups: Grupos do processo participativo
        participatory_processes: Processos participativos
      users:
        resend_invitation:
          error: Ocorreu um problema ao reenviar o convite.
          success: Convite reenviado corretamente.
    admin_log:
      participatory_process:
        create: "%{user_name} criou o processo participativo %{resource_name}"
        publish: "%{user_name} publicou o processo participativo %{resource_name}"
        unpublish: "%{user_name} removeu a publicação do processo participativo %{resource_name}"
        update: "%{user_name} atualizou o processo participativo %{resource_name}"
      participatory_process_group:
        create: "%{user_name} criou o grupo de processo participativo %{resource_name}"
        update: "%{user_name} atualizou o grupo de processo participativo %{resource_name}"
      participatory_process_step:
        activate: "%{user_name} ativou a fase %{resource_name} no processo participativo %{space_name}"
        create: "%{user_name} criou a fase %{resource_name} no processo participativo %{space_name}"
        delete: "%{user_name} eliminou a fase %{resource_name} no processo participativo %{space_name}"
        update: "%{user_name} atualizou a fase %{resource_name} no processo participativo %{space_name}"
      participatory_process_user_role:
        create: "%{user_name} convidou o participante %{resource_name} para o processo participativo %{space_name}"
        delete: "%{user_name} removeu o participante %{resource_name} do processo participativo %{space_name}"
        update: "%{user_name} modificou a função do participante %{resource_name} no processo participativo %{space_name}"
    events:
      participatory_process:
        role_assigned:
          email_intro: Foi designado como %{role} no processo participativo "%{resource_title}".
          email_outro: Recebeu esta notificação por ser %{role} do processo participativo "%{resource_title}".
          email_subject: Foi designado como %{role} para "%{resource_title}".
          notification_title: Foi designado como %{role} no processo participativo <a href="%{resource_url}">%{resource_title}</a>.
        step_activated:
          email_intro: 'A fase %{resource_title} está agora ativa para %{participatory_space_title}. Pode vê-la a partir desta página:'
          email_outro: Recebeu esta notificação porque segue %{participatory_space_title}. Pode parar de receber notificações seguindo a hiperligação anterior.
          email_subject: Uma atualização a %{participatory_space_title}
          notification_title: A fase %{resource_title} está agora ativa para <a href="%{resource_path}">%{participatory_space_title}</a>
        step_changed:
          email_intro: 'As datas para a fase %{resource_title} em %{participatory_space_title} foram atualizadas. Pode vê-las a partir desta página:'
          email_outro: Recebeu esta notificação porque segue %{participatory_space_title}. Pode parar de receber notificações seguindo a hiperligação anterior.
          email_subject: Uma atualização a %{participatory_space_title}
          notification_title: As datas para a fase <a href="%{resource_path}">%{resource_title}</a> em <a href="%{participatory_space_url}">%{participatory_space_title}</a> foram atualizadas.
    help:
      participatory_spaces:
        participatory_processes:
          contextual: "<p>Um <strong>processo participativo</strong> é uma sequência de atividades participativas (por exemplo, primeiro preenchendo um questionário, de seguida, fazendo propostas, discutindo-as em reuniões presenciais ou virtuais, e finalmente, priorizando-as) com o objetivo de definir e de tomar uma decisão num tópico específico.</p> <p>Exemplos de processos participativos são: um processo de eleição de membros do comité (onde as candidaturas são primeiro apresentadas, de seguida discutidas e por fim uma candidatura é escolhida), orçamentos participativos (onde são apresentadas propostas, valorizadas economicamente e votadas com o dinheiro disponível), um processo de planeamento estratégico, a elaboração colaborativa de um regulamento ou norma, a conceção de um espaço urbano ou a produção de um plano de políticas públicas.</p>\n"
          page: "<p>Um <strong>processo participativo</strong> é uma sequência de atividades participativas (por exemplo, primeiro preenchendo um questionário, de seguida, fazendo propostas, discutindo-as em reuniões presenciais ou virtuais, e finalmente, priorizando-as) com o objetivo de definir e de tomar uma decisão num tópico específico.</p> <p>Exemplos de processos participativos são: um processo de eleição de membros do comité (onde as candidaturas são primeiro apresentadas, de seguida discutidas e por fim uma candidatura é escolhida), orçamentos participativos (onde são apresentadas propostas, valorizadas economicamente e votadas com o dinheiro disponível), um processo de planeamento estratégico, a elaboração colaborativa de um regulamento ou norma, a conceção de um espaço urbano ou a produção de um plano de políticas públicas.</p>\n"
          title: O que é um processo participativo?
    menu:
      processes: Processos
    metrics:
      participatory_processes:
        description: Número de processos participativos nesta organização
        object: processos participativos
        title: Processos participativos
    participatory_process_groups:
      content_blocks:
        html_1:
          name: Primeiro bloco HTML
        html_2:
          name: Segundo bloco HTML
        html_3:
          name: Terceiro bloco HTML
        participatory_processes:
          name: Processos participativos
        stats:
          name: Estatísticas
        title:
          meta_scope: Âmbito
          participatory_processes:
            one: 1 processo
            other: "%{count} processos"
      show:
        title: Grupos do processo participativo
    participatory_process_steps:
      index:
        process_steps: Fases do processo
    participatory_processes:
      admin:
        content_blocks:
          highlighted_processes:
            max_results: Quantidade máxima de elementos a mostrar
        new_import:
          accepted_types:
            json: JSON
        participatory_process_groups:
          form:
            metadata: Meta dados
            title: Sobre este processo
            visibility: Visibilidade
        participatory_process_imports:
          form:
            document_legend: Adicionar um documento
        participatory_process_steps:
          form:
            cta_text_help: Se não estiver definido, o botão não será mostrado.
        participatory_processes:
          form:
            announcement_help: O texto que insere aqui será mostrado ao utilizador logo abaixo das informações do processo.
            duration: Duração
            images: Imagens
            metadata: Metadados
            related_processes: Processos relacionados
            select_process_group: Selecione um grupo do processo
            title: Informação geral
      content_blocks:
        highlighted_processes:
          name: Processos realçados
      index:
        title: Processos participativos
      participatory_process_steps:
        index:
          back_to_process: Retroceder à página do processo
      participatory_processes:
        description:
          title: Sobre este processo
        filters:
          counters:
            active:
              one: 1 processo ativo
              other: "%{count} processos ativos"
            all:
              one: 1 processo
              other: "%{count} processos"
            past:
              one: 1 processo passado
              other: "%{count} processos passados"
            upcoming:
              one: 1 processo futuro
              other: "%{count} processos futuros"
          explanations:
            no_active_nor_upcoming_callout: Não há processos ativos nem futuros. Aqui está uma lista dos últimos.
          names:
            active: Ativo
            all: Todos
            past: Passado
            upcoming: Próximos
          see: Ver
        show:
          title: Sobre este processo
      show:
        belongs_to_group: Este processo pertence a
        private_space: Este é um processo privado
        related_processes: Processos relacionados
    statistics:
      processes_count: Processos
  layouts:
    decidim:
      participatory_process_groups:
        participatory_process_group:
          browse: Navegar
          browse_resource: Pesquisar grupo do processo %{resource_name}
          processes_count: 'Processos:'
      participatory_processes:
        index:
          promoted_processes: Processos realçados
        participatory_process:
          active_step: 'Fase atual:'
          more_info: Mais informações
          more_info_about: Mais informações sobre o processo %{resource_name}
          take_part: Participar
          take_part_in: Fazer parte do processo %{resource_name}
